Loading...
Searching...
No Matches
restinio::response_builder_t< Response_Output_Strategy > Class Template Reference

Forbid arbitrary response_builder_t instantiations. More...

`#include <message_builders.hpp>`

## Private Member Functions

| response_builder_t ()=delete

## Detailed Description

template<typename Response_Output_Strategy>
class restinio::response_builder_t< Response_Output_Strategy >

Forbid arbitrary response_builder_t instantiations.

Definition at line 242 of file message_builders.hpp.

## Constructor & Destructor Documentation

## response_builder_t()

template<typename Response_Output_Strategy >

restinio::response_builder_t< Response_Output_Strategy >::response_builder_t | ( |  | ) |

private delete

The documentation for this class was generated from the following file:

- restinio/message_builders.hpp